html 						{ width:100%; }
#site,.site 						{ width:100%; }

.mobileHide { display:none; }

img 						{ max-width: 100%; }

#mobileMenuButton 			{ display:block; }

#accessSearch 				{ float:left; }

#accessBarMain				{ width:auto; position:relative; height:60px; padding-top:10px; padding-bottom:10px; }
#accessBar ul				{ padding:10px 0 0 0;}
#footer						{ width:auto; padding:10px; }
#footerMain					{ width:100%; }

#bannerTop					{ display:none; }
#banner 					{ display:none; }
#bannerMobile	 			{ display: block; }

#bannerMobile img {
    height: auto;
    max-width: 100%;
}

.menu { display:none; }
#mobileMenuButton 			{ position:absolute; top:20px; right:4px; }
#mobileMenuButton a:visited,
#mobileMenuButton a:active,
#mobileMenuButton a			{
	
	display:block;
	
	/*-webkit-border-radius: 999px;
    -moz-border-radius: 999px;
    border-radius: 999px;*/

    width: 77px;
    /*height: 28px;*/
	/*height:44px;*/
	
   	/*padding: 16px 8px 8px 8px;*/
	padding:8px 5px 7px 5px;

    background: #333;
    color: #fff;
    text-align: center;
	font-weight:bold;
	font-size:18px;
	text-decoration:none;
}
#mobileMenuButton a:visited:hover,
#mobileMenuButton a:hover	{ 
	color:#fff;
}

.mobileFull					{ clear:both; width:100% !important; padding:0; margin:0; }


.columnOne					{ clear:both; width:100%; padding:0; margin:0; }

.columnTwo					{ clear:both; width:100%; padding:0; margin:0; }
.columnTwoLeft				{ clear:both; width:100%; padding:0; margin:0; }
.columnTwoRight				{ clear:both; width:100%; padding:0; margin:0; }

.columnThree				{ clear:both; width:100%; padding:0; margin:0; }
.columnThreeLeft			{ clear:both; width:100%; padding:0; margin:0; }
.columnThreeMiddle			{ clear:both; width:100%; padding:0; margin:0; }
.columnThreeRight			{ clear:both; width:100%; padding:0; margin:0; }
.columnDoubleHolder			{ clear:both; width:100%; padding:0; margin:0; }
.columnThreeDoubleLeft		{ clear:both; width:100%; padding:0; margin:0; }
.columnThreeDoubleRight		{ clear:both; width:100%; padding:0; margin:0; }

.mobileColumn 				{ clear:both; width:100% !important; padding:0 !important; margin:0; }

.columnFour				{ clear:both; width:100%; padding:0; margin:0; }
.columnFourCol			{ clear:both; width:100%; padding:0; margin:0; }

/*---- menu ----*/
.menu						{ background:0 !important; clear:both; font-weight:bold; width: 100%; height:100%; }
.menu ul					{ background:0 !important; clear:both; margin:0; padding:0; top:0 !important; visibility:visible; width:100%; }
.menu li					{ clear:both; margin:0 !important; padding:0 !important; width:100% !important; }
.menu ul a:visited,
.menu ul a:active,
.menu ul a:visited:hover,
.menu ul a:hover,
.menu ul a					{  /*border:0 !important;*/ border-top:1px solid #000 !important; clear:both; line-height:36px !important; padding:0 !important; margin:0 !important; text-align:left !important; width:95.83% !important; }


.menu ul ul a:visited,
.menu ul ul a:active,
.menu ul ul a 				{  font-weight:bold; }
.menu ul ul a:visited:hover,
.menu ul ul a:hover			{  }

.menu ul ul					{ clear:both; position:relative; visibility:visible; width:100%; }
.menu ul ul	ul				{ clear:both; position:relative; visibility:visible; left:0; width:100%; }


.menu ul a,
.menu ul a:visited,
.menu ul a:hover,
.menu ul a:visited:hover { background:#333 !important; color:#fff !important; padding:0 0 0 4.17% !important; /*padding:0 0 0 20px !important*/ }

.menu ul ul a,
.menu ul ul a:visited,
.menu ul ul a:hover,
.menu ul ul a:visited:hover { background:#555 !important; color:#fff !important; padding:0 0 0 10.42% !important; /*padding:0 0 0 50px !important*/ width: 89.58% !important; }

.menu ul ul ul a,
.menu ul ul ul a:visited,
.menu ul ul ul a:hover,
.menu ul ul ul a:visited:hover { background:#777 !important; color:#fff !important; padding:0 0 0 16.67% !important; /*padding:0 0 0 80px !important*/ width: 83.33% !important; }

.menu ul :hover ul ul { visibility:visible; }

/*.menu2ColsItem { clear:both; width:100%; }*/

.menu2ColsItem { width:49.8%; }

.menu2ColsItem:first-child { border-right: 1px solid #000; }

@media screen and (max-width: 300px){
    .menu2ColsItem { clear:both; width:100% !important; border-right: 0 !important; } 
}

.twitter-timeline { height:200px !important; }

#accessBarMain { height:auto; }
#google_translate_element { clear: both; text-align: left; padding:10px 0 0 10px; }

.mejs-container {
 width: 100% !important;
 height: auto !important;
 padding-top: 57%;
}
.mejs-overlay, .mejs-poster {
 width: 100% !important;
 height: 100% !important;
}
.mejs-mediaelement video {
 position: absolute;
 top: 0; left: 0; right: 0; bottom: 0;
 width: 100% !important;
 height: 100% !important;
}

.reel-overlay { width:100% !important; }

.video-js {padding-top: 56.25% !important; width:auto !important; height:auto !important;}

.menu2Cols { width: 100% !important;}

.widget_facebook iframe { width:100% !important; }
.widget_localvideo iframe { width:100% !important; }
.widget_html iframe { width:100% !important; }

.calendar th { display:none; }
.calendar td { display:block; width:100%; }
.calendar .month { padding:10px 0; text-align:center; }

.scrollTable
	{
		width: 100%;
		overflow-y: auto;
		_overflow: auto;
		margin: 0 0 1em;
	}

.button a { display:block; }


#fb-root {
    display: none;
}

/* To fill the container and nothing else */

.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

/*==== app banner ====*/
#AppBanner { /*position:fixed; bottom:0; left:0; z-index:1200; border-top:2px solid #222;*/ }
#AppBannerInner { width:100%; }
#AppBannerText { clear:both; padding:0 0 10px 0; text-align:center; width:100%; }
#AppBannerButtons { clear:both; width:100%; text-align:center; }
#AppBannerTextClose { padding:6px 20px 0 0; }